Subject: [MSEC] FW: new draft draft-euchner-MIKEY-DHHMAC-00.txt "HMAC-authenticat ed Diffie-Hellman for MIKEY"

From: Euchner Martin ICN M SR 3 <[email-masked]>(by way of Thomas Hardjono <[email-masked]>)
Date: Wed, 30 Jan 2002 10:57:19 -0500

-----Original Message-----
-From: 	Euchner Martin  ICN M SR 3
Sent:	Monday, January 28, 2002 10:36 AM
To:	'Thomas Hardjono'; Euchner Martin  ICN M SR 3
Subject:	new draft draft-euchner-MIKEY-DHHMAC-00.txt
"HMAC-authenticated Diffie-Hellman for MIKEY"
Thomas,

as indicated at the past IETF MSEC WG meeting, I see reasons for a fourth
key management protocol variant in MIKEY. Please find attached my
corresponding Internet Draft with a proposed specification of such a scheme.
However, before submitting my ID to the IETF secretariat, I would like to
consult with you how to best handle this issue.
Please let me hear your advice on whether to make this an MSEC WG draft or
keep it as an individual draft for the time being? Of course, I appreciate
any other feedback as well.

  <<draft-euchner-MIKEY-DHHMAC-00.txt>>

With kind regards

Martin Euchner.
-----------------------------------------------------------------------
| Dipl.-Inf.                     Phone: +49 89 722 55790
| Martin Euchner                 Fax  : +49 89 722 47713
| Siemens AG
| ICN M SR 3                     mailto:[email-masked]
|                                mailto:[email-masked]
| Hofmannstr. 51                 Intranet:
http://intranet.icn.siemens.de/marketing/sr/pages/122/122_euchner.htm
| D-81359 Muenchen               Internet: http://www.siemens.de/
| __________________
| Germany
-----------------------------------------------------------------------

-----Original Message-----
-From: 	Thomas Hardjono [mailto:[email-masked]]
Sent:	Monday, January 14, 2002 11:19 PM
To:	Euchner Martin  ICN M SR 3
Subject:	RE: [MSEC] Draft of minutes from IETF52 Salt Lake City

Thanks Martin.
cheers,
thomas
------

At 1/14/2002||10:43 AM, you wrote:
 >Thomas,
 >
 >In your meeting report you mentioned the following statement:
 >
 >Another person (?) mentioned that he has a fourth key establishment scheme
 >in mind.  Will write an I-D and post to the mailing list.
 >
 >
 >Actually, it was me myself who made that true statement. Thus, you can
 >frankly substitute my name there.
 >
 >To be honest, I had not yet time to start writing such an ID as desired,
but
 >I hope, I will find some time and be productive until the next meeting.
 >Watch out"
 >
 >With kind regards
 >
 >Martin Euchner.
 >-----------------------------------------------------------------------
 >| Dipl.-Inf.                     Phone: +49 89 722 55790
 >| Martin Euchner                 Fax  : +49 89 722 47713
 >| Siemens AG
 >| ICN M SR 3                     mailto:[email-masked]
 >|                                mailto:[email-masked]
 >| Hofmannstr. 51                 Intranet:
 >http://intranet.icn.siemens.de/marketing/sr/pages/122/122_euchner.htm
 >| D-81359 Muenchen               Internet: http://www.siemens.de/
 >| __________________
 >| Germany
 >-----------------------------------------------------------------------
 >
 >  -----Original Message-----
 >From:   Thomas Hardjono [mailto:[email-masked]]
 >Sent:   Friday, January 11, 2002 11:42 PM
 >To:     [email-masked]
 >Cc:     [email-masked]
 >Subject:        [MSEC] Draft of minutes from IETF52 Salt Lake City
 >
 >  << File: msec52_minutes-draft1.txt >>
 >Folks,
 >
 >Attached is the draft of the minutes from the MSEC WG meeting
 >at IETF52 in Salt Lake City.
 >
 >My apologies for being late.
 >
 >Please look at it and comment a.s.a.p.  This was my effort at merging
 >the two pieces of the minutes (Thanks to Dennis and Lakshminath for
 >consecutively taking the minutes).
 >
 >If there are no major objections I might try to include it with the slides
 >for submission to the formal IETF52 Proceedings (deadline Jan/14).
 >
 >All the slides are now on the website, and only this minutes-file
 >is missing/late.
 >
 >cheers,
 >
 >thomas
 >------